/*
 * Author: candy(930227)
 * Version: 0.1.0
 * Compile Date: 2025-02-28 14:19
 * bindy 2025-04-16
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0
}

ol,ul,dl {
    list-style: none
}

img {
    border: 0
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

input,textarea,select {
    font: 12px 'Microsoft YaHei',simsun,tahoma;
    outline: 0
}

a {
    text-decoration: none;
    color: #b7b7b7;
    outline: 0
}

a:hover {
    text-decoration: none
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400
}

.clearfix:after {
    display: block;
    height: 0;
    font-size: 0;
    visibility: hidden;
    clear: both;
    content: ''
}

.clearfix {
    zoom:1}

.clear {
    clear: both
}

.hidden {
    line-height: 99999px;
    overflow: hidden
}

.relative {
    position: relative
}

.fl {
    float: left
}

.fr {
    float: right
}

.fz14 {
    font-size: 14px
}

.mt20 {
    margin-top: 20px
}

[v-cloak] {
    display: none
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-sizing: border-box
}

@keyframes aniLine {
    to {
        transform: translate(0,300%)
    }
}

@keyframes l7 {
    0% {
        background-size: 20% 50%,20% 50%,20% 50%
    }

    20% {
        background-size: 20% 20%,20% 50%,20% 50%
    }

    40% {
        background-size: 20% 100%,20% 20%,20% 50%
    }

    60% {
        background-size: 20% 50%,20% 100%,20% 20%
    }

    80% {
        background-size: 20% 50%,20% 50%,20% 100%
    }

    100% {
        background-size: 20% 50%,20% 50%,20% 50%
    }
}

@keyframes aniMain {
    from {
        opacity: 0;
        transform: translate(0,20px)
    }

    to {
        opacity: 1;
        transform: translate(0,0)
    }
}

@font-face {
    font-family: iconfont;
    src: url(https://wjdown.99.com/games/my/2024/index/font/iconfont.woff2?t=1717049590178) format('woff2'),url(https://my.v95.net/assets/my/font/iconfont.woff?t=1717049590178) format('woff'),url(https://my.v95.net/assets/my/font/iconfont.ttf?t=1717049590178) format('truetype')
}

.iconfont {
    font-family: iconfont!important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-bofang:before {
    content: "\e603"
}

.icon-search:before {
    content: "\e7ec"
}

.icon-tm:before {
    content: "\e61e"
}

.icon-yy:before {
    content: "\e602"
}

.icon-wb:before {
    content: "\e600"
}

.icon-wx:before {
    content: "\e601"
}

.icon-erji:before {
    content: "\e636"
}

.icon-dy:before {
    content: "\e60e"
}

.icon-zs:before {
    content: "\e657"
}

.icon-ks:before {
    content: "\e8dc"
}

.icon-setting:before {
    content: "\e759"
}

.icon-more:before {
    content: "\e65b"
}

.icon-book:before {
    content: "\e7d7"
}

.icon-m:before {
    content: "\eb4d"
}

.icon-chongzhi:before {
    content: "\e60b"
}

.icon-daren:before {
    content: "\e604"
}

.icon-zhuce:before {
    content: "\e6d6"
}

img {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges
}

body,html {
    position: relative;
    width: 100%;
    height: 100%
}

.btn:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2)
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center
}

.abs {
    position: absolute;
    z-index: 10
}

.nor-img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%
}

body {
    background: #282520;
    color: #b7b7b7;
    font: 16px/1.5 "Microsoft Yahei";
    overflow-x: hidden;
    transition: background .5s
}

body.small {
    min-width: 1400px;
    overflow-x: auto
}

body.small .sidebar {
    margin-left: -700px;
}

body.small2 {
    min-width: 1400px;
    overflow-x: auto
}

body.small2 .sidebar {
    left: 0;
    margin-left: 0
}

body.small2 .sidebar.fixed {
    position: absolute;
    top: 528px
}

body.small2 .full-page.ie .sidebar {
    margin-left: 0!important
}

body.small2 .full-page.ie .sidebar.fixed {
    top: 528px
}

.full-page {
    opacity: 0
}

.full-page.ie .sidebar {
    margin-left: -702px
}

.full-page.ie .rank-select select {
    padding: 0 0 0 5px
}

svg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    pointer-events: none
}

.wrapper {
    position: relative;
    width: 1400px;
    height: 100%;
    margin: 0 auto
}

.logo {
    position: absolute;
    z-index: 20;
    top: 25px;
    left: 0;
    width: 136px
}

.logo img {
    width: 100%
}

header {
    position: relative;
    height: 675px;
    margin: 0 auto;
    transition: all .5s
}

header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 53px;
    width: 100%;
    background: #000;
    opacity: .2
}

header.small {
    height: 460px
}

.slogan {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%
}

.slogan a {
    display: block;
    width: 0;
    height: 100%;
    padding-left: 100%;
    overflow: hidden
}

.nav,.second-nav {
    position: relative;
    width: 1002px;
    margin: 0 auto;
    text-align: center
}

.nav a,.second-nav li {
    float: left;
    width: 82px
}

.nav {
    z-index: 9
}

.nav a {
    height: 53px;
    padding-top: 10px;
    color: #f9e550;
    line-height: 1.5
}

.nav a:hover {
    color: #ea8d31;
    text-decoration: none
}

.nav a:hover span {
    color: #ead8d8
}

.nav span {
    display: block;
    position: relative;
    top: -4px;
    color: #f9e550;
    font-size: 12px;
    font-variant: small-caps;
    font-family: Arial;
    line-height: 1.1;
}

.nav .nav-myht {
    width: 138px;
    background: url(https://img7.99.com/my/images/2017/0110/htb-icon.png) 0 10px no-repeat;
    text-align: left;
    text-indent: 30px;
    line-height: 28px
}

.nav .nav-mybox {
    background: url(https://img6.99.com/my/images/2024/index/img/i-zsmy.png) 0 10px no-repeat;
    line-height: 28px;
    text-indent: 5px
}

.second-nav {
    display: none;
    top: -50px;
    z-index: 1;
    background: url(https://img7.99.com/my/images/2015/1202/index/second-nav.png) no-repeat;
    height: 260px;
    color: #3c3b37;
    font-size: 12px
}

.second-nav li {
    padding-top: 50px
}

.second-nav a {
    display: block;
    position: relative;
    color: #000;
    line-height: 2.2;
    transition: color .3s
}

.second-nav a span {
    color: #ed0000
}

.second-nav a:hover {
    color: #ea8d31
}

.second-nav a:hover span {
    color: #ea8d31
}

.nav .nav-mybox,.second-nav .nav-mybox {
    width: 120px;
    margin-left: 6px;
    text-align: center
}

.pop-dy {
    display: none;
    position: absolute;
    width: 91px;
    height: 115px;
    left: 50%;
    margin-left: -45.5px;
    padding: 10px 1px 0;
    background: url(https://img6.99.com/my/images/2024/index/img/pop-dy.png) no-repeat;
    text-align: center
}

.pop-dy img {
    display: block;
    width: 100%;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

.pop-dy p {
    margin-top: -1px;
    background: linear-gradient(135deg,#d44dff 0,#854dff 50%,#d44dff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #854dff;
    line-height: 1;
    font-size: 13px
}

.btn-dy-buy:hover .pop-dy {
    display: block
}

.new-server {
    position: absolute;
    bottom: 6px;
    left: -16px;
    width: 426px;
    height: 22px;
    padding: 2px 0 2px 15px;
    background: url(https://img6.99.com/my/images/2024/index/img/server-bg.png) no-repeat;
    font-size: 14px
}

.new-server .swiper-container {
    width: 100%;
    height: 100%
}

.new-server .swiper-container .swiper-slide {
    line-height: 18px
}

.new-server strong {
    padding-right: 10px;
    color: #c2a460;
    background-image: -webkit-linear-gradient(90deg,#e0c05d 20%,#bf864e 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.new-server a {
    color: #fff
}

.new-server a:hover {
    color: #ffde00
}

.main {
    position: relative;
    min-width: 1400px;
    animation: aniMain .3s
}

.main .wrapper {
    padding: 23px 0 100px 204px
}

.mod {
    float: left;
    height: 100%
}

.sidebar {
    position: absolute;
    top: 743px;
    left: 50%;
    margin-left: -692px;
    z-index: 50;
    width: 200px;
    text-align: center;
    transition: all .5s
}

.sidebar .sidebar-wrap>div,.sidebar .sidebar-wrap>ul {
    position: relative
}

.sidebar.stop {
    transition: none
}

.sidebar.small {
    top: 482px;
}

.sidebar.fixed {
    position: fixed;
    top: 23px;
    transition: none
}

.btn-download {
    position: relative;
    display: block;
    height: 110px;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-download.jpg) no-repeat;
    overflow: hidden;
    font-size: 0
}

.btn-download::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-download.png) center/100% 100% no-repeat
}

.btn-download video {
    width: 100%;
    height: 100%
}

.htb-code {
    z-index: 3;
    height: 110px;
    padding: 12px 0 0 114px;
    background: url(https://img6.99.com/my/images/2024/index/img/htb-code-bg.jpg) center/100% 100% no-repeat
}

.htb-code::before,.htb-code::after {
    content: ''
}

.htb-code::before {
    display: block;
    margin: 0 auto 1px;
    width: 31px;
    height: 51px;
    background: url(https://img6.99.com/my/images/2024/index/img/i-phone.png) center/cover no-repeat
}

.htb-code::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 116px;
    height: 26px;
    background: url(https://img6.99.com/my/images/2024/index/img/line.png) no-repeat;
    animation: aniLine 6s linear infinite alternate
}

.htb-code img {
    position: absolute;
    top: 0;
    left: 4px;
    z-index: 0;
    width: 110px;
    height: 110px
}

.htb-code p strong {
    display: block;
    color: #0c0100;
    background-image: -webkit-linear-gradient(90deg,#824a21 20%,#0c0100 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(0 2px 0 #e8cba2);
    line-height: 1.2
}

.side-nav {
    background: rgba(56,53,51,.5);
    text-align: center
}

.side-nav::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: url(https://img6.99.com/my/images/2024/index/img/border.png) center/100% 100% no-repeat
}

.side-nav a {
    position: relative
}

.btn-drx {
    display: block;
    width: 200px;
    height: 85px;
    margin-top: -1px;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-drx.jpg) no-repeat
}

.btn-drx:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2)
}

.side-nav-01 {
    height: 190px;
    margin-top: -1px;
    padding-top: 2px
}

.side-nav-01>a {
    width: 100%;
    height: 35px;
    margin-bottom: 1px;
    background-color: #2f2c2a;
    background-image: -webkit-linear-gradient(0deg,#50473a 0,#302d2a 100%);
    color: #8f7b5d
}

.side-nav-01>a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 0;
    height: 100%;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-side-nav.jpg) no-repeat
}

.side-nav-01>a i {
    width: 30px;
    margin: 1px 0 0 -6px;
    font-size: 20px
}

.side-nav-01>a .icon-zhuce {
    font-size: 25px
}

.side-nav-01>a .icon-m {
    font-size: 29px
}

.side-nav-01>a .icon-daren {
    font-size: 23px
}

.side-nav-01>a i,.side-nav-01>a span {
    position: relative;
    z-index: 2;
    transition: all .5s
}

.side-nav-01>a span {
    width: 85px;
    height: 23px;
    margin-left: 3px;
    text-align: justify;
    overflow: hidden;
    font-weight: 700
}

.side-nav-01>a span::after {
    content: '';
    display: inline-block;
    width: 100%
}

.side-nav-01>a:hover {
    color: #cdb269
}

.side-nav-01>a:hover::before {
    width: 100%;
    transition: all .3s
}

.side-nav-01>a:hover i,.side-nav-01>a:hover span {
    background-image: -webkit-linear-gradient(90deg,#debc5c 20%,#be8851 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(0 0 10px #1f1d1b) drop-shadow(0 0 10px #1f1d1b)
}

.search-box {
    position: relative;
    width: 90%;
    height: 34px;
    margin: 4px auto 0;
    padding: 0 42px 0 10px;
    border-radius: 17px;
    background-image: linear-gradient(90deg,rgba(187,187,187,.58) 0,#fff 49%,rgba(187,187,187,.58) 100%),linear-gradient(#fff,#fff);
    overflow: hidden
}

.search-box input {
    display: block;
    width: 100%;
    height: 100%;
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 16px;
    line-height: 34px
}

.search-box a {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    background-color: #c49658;
    background-image: linear-gradient(0deg,#e6d38b 20%,#c49658 100%);
    color: #fff
}

.search-box a i {
    font-size: 22px
}

.side-nav-02 {
    margin-top: -1px;
    padding-top: 2px;
    flex-wrap: wrap
}

.side-nav-02 li {
    position: relative;
    width: 96px;
    height: 50px;
    margin: 0 1px 2px
}

.side-nav-02 li>a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 2px 0 0;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-side-nav-02.jpg) center/100% 100% no-repeat;
    color: #8f7b5d;
    font-size: 14px;
    transition: background .5s
}

.side-nav-02 li>a i,.side-nav-02 li>a span {
    display: block;
    margin: 0 auto;
    line-height: 1.1
}

.side-nav-02 li>a span {
    margin-top: -3px
}

.side-nav-02 li>a i {
    height: 33px;
    line-height: 33px
}

.side-nav-02 li>a .iconfont {
    font-size: 18px
}

.side-nav-02 li>a .icon-wx {
    font-size: 30px
}

.side-nav-02 li>a .icon-ks {
    font-size: 26px;
    transform: scaleY(0.8)
}

.side-nav-02 li>a .icon-tm {
    font-size: 29px
}

.side-nav-02 li>a .icon-erji,.side-nav-02 li>a .icon-setting {
    font-size: 23px
}

.side-nav-02 li>a .icon {
    width: 35px
}

.side-nav-02 li>a .i-act {
    background: url(https://img6.99.com/my/images/2024/index/img/i-act.png) center/cover no-repeat
}

.side-nav-02 li>a .i-server {
    background: url(https://img6.99.com/my/images/2024/index/img/i-server.png) center/cover no-repeat
}

.side-nav-02 li>a .i-jbg {
    background: url(https://img6.99.com/my/images/2024/index/img/i-jbg.png) center/cover no-repeat
}

.side-nav-02 li>a .i-hs {
    background: url(https://img6.99.com/my/images/2024/index/img/i-hs.png) center/cover no-repeat
}

.side-nav-02 li>a .i-jd {
    width: 42px;
    background: url(https://img6.99.com/my/images/2024/index/img/i-jd.png) center/cover no-repeat
}

.side-nav-02 li:hover>a {
    background: url(https://img6.99.com/my/images/2024/index/img/btn-side-nav-02-on.jpg) center/100% 100% no-repeat
}

.side-nav-02 li:hover>a .iconfont,.side-nav-02 li:hover>a span {
    background-image: -webkit-linear-gradient(90deg,#debc5c 20%,#be8851 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.side-nav-02 li:hover>a .iconfont {
    -webkit-filter: drop-shadow(0 0 10px #1f1d1b) drop-shadow(0 0 10px #1f1d1b)
}

.side-nav-02 li:hover>a .i-act {
    background: url(https://img6.99.com/my/images/2024/index/img/i-act-on.png) center/cover no-repeat
}

.side-nav-02 li:hover>a .i-server {
    background: url(https://img6.99.com/my/images/2024/index/img/i-server-on.png) center/cover no-repeat
}

.side-nav-02 li:hover>a .i-jbg {
    background: url(https://img6.99.com/my/images/2024/index/img/i-jbg-on.png) center/cover no-repeat
}

.side-nav-02 li:hover>a .i-hs {
    background: url(https://img6.99.com/my/images/2024/index/img/i-hs-on.png) center/cover no-repeat
}

.side-nav-02 li:hover>a .i-jd {
    background: url(https://img6.99.com/my/images/2024/index/img/i-jd-on.png) center/cover no-repeat
}

.side-nav-02 li:hover .pop-tips {
    display: block
}

.side-nav-02 li:hover .pop-tools {
    pointer-events: auto
}

.side-nav-02 .a-d {
    cursor: default
}

.btn-sidebar {
    height: 25px;
    padding-bottom: 3px;
    background-color: #bc9d53;
    background-image: linear-gradient(180deg,#d9c877,#bc9d53 100%),linear-gradient(#bc9d53,#bc9d53);
    color: #302c24;
    text-shadow: 0 1px 0 #eed391
}

.btn-sidebar.active::before,.btn-sidebar.active::after {
    content: '';
    display: block;
    width: 15px;
    height: 11px;
    margin: 0 5px;
    background: url(https://img6.99.com/my/images/2024/index/img/i-arrow-d.png) no-repeat;
    transition: all .5s
}

.btn-sidebar.active:hover::before,.btn-sidebar.active:hover::after {
    transform: translate(0,10%)
}

.pop-tips {
    display: none;
    position: absolute;
    left: 50%;
    bottom: 25px;
    z-index: 5;
    width: 95px;
    transform: translate(-50%,0);
    pointer-events: none
}

.pop-code {
    left: 75%;
    width: 148px;
    height: 153px;
    padding-top: 4px;
    background: url(https://img6.99.com/my/images/2024/index/img/pop-code-b-02.png) no-repeat
}

.pop-code img {
    display: block;
    width: 140px;
    height: 140px;
    margin: 0 auto
}

.pop-code-b-01 {
    left: 26%;
    background: url(https://img6.99.com/my/images/2024/index/img/pop-code-b-01.png) no-repeat
}

.pop-tips-font {
    height: 102px;
    padding: 4px 0 0;
    background: url(https://img6.99.com/my/images/2024/index/img/pop-code.png) no-repeat;
    color: #ae9671;
    font-size: 12px;
    line-height: 85px
}

.pop-tips-font p {
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: middle;
    line-height: 1.5
}

.pop-tools {
    height: 207px;
    padding: 8px 0 0;
    background: url(https://img6.99.com/my/images/2024/index/img/pop-tools.png) no-repeat
}

.pop-tools a {
    position: relative;
    display: block;
    width: 91px;
    height: 16px;
    margin: 0 auto 5px;
    color: #ae9671;
    font-size: 12px;
    line-height: 16px
}

.pop-tools a span {
    position: relative;
    z-index: 2
}

.pop-tools a::before {
    display: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(145,118,57,.4);
    -webkit-mask-image: linear-gradient(to right,rgba(135,224,253,0) 0,#87e0fd 25%,#000 75%,rgba(5,171,224,0))
}

.pop-tools a:hover::before {
    display: block
}

.btn-age {
    display: block;
    width: 57px;
    margin-top: 7px
}

.btn-age img {
    display: block;
    width: 57px
}

section {
    position: relative;
    z-index: 1
}

section>h3 {
    position: relative;
    margin-bottom: 10px;
    padding-left: 15px;
    color: #b99657;
    font-size: 28px;
    line-height: 1
}

section>h3 strong {
    background-image: -webkit-linear-gradient(90deg,#fbf99a 20%,#b99657 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

section>h3::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 3px;
    height: 27px;
    background-color: #b99657;
    background-image: -webkit-linear-gradient(90deg,#fbf99a 20%,#b99657 70%)
}

.sec-news {
    z-index: 6;
    height: 450px
}

.mod-b {
    width: 615px;
    background-color: rgba(73,73,73,.3)
}

.border-nor::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: url(https://img6.99.com/my/images/2024/index/img/border-02.png) center/100% 100% no-repeat;
    pointer-events: none
}

.banner-swiper {
    height: 400px
}

.banner-swiper a {
    -webkit-transition: opacity .5s;
    transition: opacity .5s
}

.banner-swiper a:hover {
    opacity: .8
}

.banner-swiper a,.act-swiper a {
    -webkit-filter: url(#unsharpy);
    filter: url(#unsharpy)
}

.b-pagination {
    display: flex;
    text-align: center
}

.b-pagination a {
    flex: 1;
    position: relative;
    background-color: transparent;
    border-radius: 0;
    color: #7f7f7f;
    height: 50px;
    line-height: 50px;
    opacity: 1
}

.b-pagination a::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0);
    width: 0;
    height: 1px;
    background: url(https://img6.99.com/my/images/2024/index/img/b-p-a-line.png) center/100% 100% no-repeat
}

.b-pagination a:hover,.b-pagination a.swiper-pagination-bullet-active {
    background: url(https://img6.99.com/my/images/2024/index/img/b-p-a-on.png) center bottom/100% 100% no-repeat;
    color: #ffd36f
}

.b-pagination a:hover::before,.b-pagination a.swiper-pagination-bullet-active::before {
    width: 100%;
    transition: all .5s
}

.b-pagination a.swiper-pagination-bullet-active {
    cursor: default
}

.mod-news {
    width: 571px;
    margin-left: 10px
}

.news-swiper {
    height: 351px;
    padding-top: 4px
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(1) {
    color: #ff816f
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(1) a,.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(1) a font {
    color: #ff816f
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(2) {
    color: #ffd36f
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(2) a,.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(2) a font {
    color: #ffd36f
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(3) {
    color: #feefcd
}

.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(3) a,.news-swiper .swiper-slide-new table:nth-of-type(1) tr:nth-of-type(3) a font {
    color: #feefcd
}

.news-swiper table {
    width: 100%;
    font-size: 15px;
    line-height: 27px
}

.news-swiper table td:nth-of-type(1) {
    display: block;
    width: 80px;
    height: 27px;
    overflow: hidden;
    text-align: justify;
    text-justify: distribute
}

.news-swiper table td:nth-of-type(1)::after {
    content: '';
    display: inline-block;
    width: 100%
}

.news-swiper table td:nth-last-of-type(1) {
    text-align: right
}

.news-swiper a {
    display: block;
    width: 395px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-swiper a font {
    color: #ffd36f
}

.news-swiper a:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2)
}

.news-menu {
    position: relative
}

.news-menu .btn-more {
    top: 1px
}

.news-menu .btn-more i {
    width: 23px;
    height: 23px;
    margin: 0;
    background: #403930;
    border-radius: 3px;
    line-height: 21px
}

.news-tab {
    display: flex;
    padding-bottom: 10px;
    border-bottom: 1px dotted #9a9a99
}

.news-tab a {
    width: 80px;
    height: 25px;
    border-radius: 13px;
    font-size: 18px;
    line-height: 25px;
    text-align: center
}

.news-tab a:hover {
    font-weight: 700
}

.news-tab a.on {
    background: url(https://img6.99.com/my/images/2024/index/img/tab-news-a-on.png) no-repeat;
    box-shadow: 0 0 8px rgba(211,129,74,.27),0 0 8px rgba(211,129,74,.27);
    color: #3b210f;
    font-weight: 700;
    cursor: default
}

.news-tab a.on span {
    background-image: -webkit-linear-gradient(90deg,#72401d 20%,#3b210f 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.news-tab a~a {
    margin-left: -3px
}

.btn-more {
    display: flex;
    right: 0;
    font-size: 16px;
    line-height: 21px
}

.btn-more i {
    width: 21px;
    height: 21px;
    margin-right: 6px;
    border: 1px solid #ffe3ad;
    color: #ffe3ad;
    text-align: center;
    line-height: 19px;
    transition: all .3s
}

.btn-more:hover i {
    transform: scale(1.1)
}

.news-hot {
    padding: 7px 0 0;
    border-bottom: 1px dotted #9a9a99;
    text-align: center;
    line-height: 1
}

.news-hot p:nth-of-type(1) a {
    display: block;
    color: #ffe3ad;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .5s
}

.news-hot p:nth-of-type(1) a font {
    color: #ffe3ad;
    background-image: -webkit-linear-gradient(90deg,#fff9ee 20%,#ffe3ad 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 25px;
    font-weight: 700
}

.news-hot p:nth-of-type(1) a:hover {
    transform: scale(1.05)
}

.news-hot .mrjd {
    padding: 6px 0 8px
}

.news-hot .mrjd a {
    font-size: 14px
}

.news-hot .mrjd a:hover {
    text-decoration: underline
}

.sec-act {
    z-index: 5;
    padding: 25px 0 0
}

.sec-act>a {
    top: 211px;
    width: 20px;
    height: 12px;
    transition: all .5s
}

.sec-act>a:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2)
}

.sec-act .btn-prev {
    left: 469px;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-prev.png) no-repeat
}

.sec-act .btn-prev:hover {
    transform: translate(-10%,0)
}

.sec-act .btn-next {
    right: 469px;
    background: url(https://img6.99.com/my/images/2024/index/img/btn-next.png) no-repeat
}

.sec-act .btn-next:hover {
    transform: translate(10%,0)
}

.act-swiper {
    height: 175px
}

.act-swiper a {
    display: block;
    position: relative;
    width: 295px;
    height: 175px;
    overflow: hidden
}

.act-swiper a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: url(https://img6.99.com/my/images/2024/index/img/border-02.png) center/100% 100% no-repeat
}

.act-swiper a img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%
}

.act-swiper a span {
    position: absolute;
    top: 72px;
    left: 20px;
    z-index: 2;
    color: #fff;
    width: 58px;
    height: 25px;
    border: 1px solid #c6ac95;
    border-radius: 13px;
    line-height: 23px;
    font-size: 12px;
    text-align: center;
    overflow: hidden
}

.act-swiper a span::before,.act-swiper a span::after {
    height: 100%
}

.act-swiper a span::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 0;
    background: #efaa3d;
    transition: all .3s
}

.act-swiper a span::after {
    content: '详情';
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%
}

.act-swiper a:hover span {
    border-color: #815a36;
    color: #414141
}

.act-swiper a:hover span::before {
    width: 100%
}

.act-pagination {
    position: relative;
    width: 178px;
    height: 5px;
    margin: 14px auto 0;
    border-radius: 3px;
    background: #363330;
    overflow: hidden
}

.swiper-pagination-progress .swiper-pagination-progressbar {
    background-color: #b69b68;
    background-image: -webkit-linear-gradient(90deg,#f0ebbb 20%,#b69b68 50%)
}

.sec-rank {
    z-index: 4;
    margin-top: -30px;
    padding-top: 64px
}

.mod-rank {
    width: 739px
}

.rank-menu {
    position: relative;
    margin-bottom: 7px
}

.rank-menu .btn-more {
    top: 8px;
    right: 22px
}

.rank-tab {
    padding-top: 6px;
    padding-left: 14px
}

.rank-tab a {
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: middle;
    position: relative;
    margin-right: 15px;
    font-size: 18px
}

.rank-tab a::after {
    content: '/';
    position: absolute;
    right: -13px;
    top: 0
}

.rank-tab a:nth-last-of-type(1)::after {
    display: none
}

.rank-tab a:hover span,.rank-tab a.on span {
    color: #b18a4f;
    background-image: -webkit-linear-gradient(90deg,#cfb76d 20%,#b18a4f 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    transition: all .5s
}

.rank-tab a.on {
    cursor: default
}

.tit-h4 {
    color: #b18a4f;
    background-image: -webkit-linear-gradient(90deg,#cfb76d 20%,#b18a4f 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px
}

.rank-select {
    top: 5px;
    left: 371px
}

.rank-select select {
    width: 97px;
    height: 26px;
    margin-right: 3px;
    padding: 0 15px 0 5px;
    background: #302922 url(https://img6.99.com/my/images/2024/index/img/select-bg.png) center right no-repeat;
    border: 1px solid #cfbf94;
    border-image: -webkit-linear-gradient(#cdbd91,#ac9168) 1 1;
    color: #b7b7b7;
    appearance: none;
    -webkit-appearance: none;
    font-size: 14px;
    line-height: 24px
}

.rank-select select:nth-of-type(1) {
    width: 70px
}

.rank-select select:nth-of-type(3) {
    width: 107px
}

.mod-cont {
    position: relative;
    height: 450px;
    border: 1px solid;
    border-image-source: url(https://img6.99.com/my/images/2024/index/img/border-03.png);
    border-image-slice: 2;
    border-image-width: 2px
}

.rank-swiper {
    width: 100%;
    height: 100%
}

.rank-swiper .swiper-slide>p {
    position: absolute;
    bottom: 3px;
    right: 13px
}

.rank-table {
    width: 100%;
    text-align: center;
    line-height: 37px
}

.rank-table th {
    height: 41px;
    background-color: #2b251e;
    background-image: -webkit-linear-gradient(90deg,#312a22 20%,#2b251e 70%);
    color: #9a8870;
    font-size: 17px;
    line-height: 41px
}

.rank-table td img {
    display: block;
    margin: 0 auto
}

.rank-table .one {
    color: #ff816f
}

.rank-table .two {
    color: #ffd36f
}

.rank-table .three {
    color: #feefcd
}

.no-data {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 420px
}

.rank-pagination {
    padding: 8px 260px 0 0;
    text-align: center
}

.rank-pagination .active {
    color: #d8af72
}

.rank-pagination a {
    margin: 0 5px
}

.rank-pagination a:hover {
    text-decoration: underline
}

.rank-loading {
    display: none;
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    z-index: 5;
    background: rgba(0,0,0,.5)
}

.rank-loading.show {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex
}

.loader {
    width: 45px;
    aspect-ratio: .75;
    --c: no-repeat linear-gradient(#fff 0 0);
    background: var(--c) 0 50%,var(--c) 50% 50%,var(--c) 100% 50%;
    animation: l7 1s infinite linear alternate
}

.mod-guide {
    position: relative;
    width: 450px;
    margin-left: 5px
}

.mod-guide .btn-more {
    top: 9px;
    right: 17px
}

.mod-guide h4 {
    margin: 5px 0 8px
}

.mod-guide .mod-cont {
    padding: 0 13px
}

.news-list li {
    height: 55px;
    border-bottom: 1px dotted #9a9a99;
    font-size: 15px;
    line-height: 55px;
    white-space: nowrap
}

.news-list li:nth-of-type(1) {
    color: #ff816f
}

.news-list li:nth-of-type(1) a {
    color: #ff816f
}

.news-list li:nth-of-type(2) {
    color: #ffd36f
}

.news-list li:nth-of-type(2) a {
    color: #ffd36f
}

.news-list li:nth-of-type(3) {
    color: #feefcd
}

.news-list li:nth-of-type(3) a {
    color: #feefcd
}

.news-list li a {
    float: left;
    width: 293px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-list li a:hover {
    color: #fff
}

.news-list li span {
    float: right
}

.sec-media {
    z-index: 3;
    margin: 40px 0 0
}

.mod-video-cont {
    width: 788px
}

.mod-video-cont .btn-more {
    top: 373px;
    right: 20px
}

.video-swiper {
    width: 100%;
    height: 100%
}

.video-swiper .swiper-slide a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%
}

.video-swiper .swiper-slide a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: #000;
    opacity: 0;
    transition: all .5s
}

.video-swiper .swiper-slide a .iconfont {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%,-50%) scale(0);
    font-size: 100px
}

.video-swiper .swiper-slide a:hover::before {
    opacity: .3
}

.video-swiper .swiper-slide a:hover .iconfont {
    transform: translate(-50%,-50%) scale(1);
    transition: all .5s
}

.video-swiper .video-txt {
    height: 97px;
    padding-top: 15px;
    border-top: 1px solid #b49362
}

.video-swiper .video-txt p {
    margin-bottom: 6px
}

.video-txt {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
    width: 100%;
    padding: 0 20px;
    background: rgba(27,25,22,.8);
    font-size: 18px
}

.video-txt p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.tit-video {
    color: #f1b355;
    background-image: -webkit-linear-gradient(90deg,#f7d277 20%,#f1b355 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px
}

.video-pagination {
    top: 420px;
    right: 30px
}

.video-pagination span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background: 0 0;
    opacity: 1
}

.video-pagination span::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #edd595;
    transition: width .5s
}

.video-pagination span.swiper-pagination-bullet-active {
    width: 32px
}

.video-pagination span.swiper-pagination-bullet-active::before {
    width: 32px
}

.mod-cont-02 {
    border-image-source: url(https://img6.99.com/my/images/2024/index/img/border-04.png)
}

.mod-media {
    margin-left: 4px
}

.mod-media .mod-cont {
    width: 404px;
    height: 224px;
    margin-bottom: 2px
}

.mod-media .mod-cont:nth-of-type(2) {
    height: 224px;
    margin-bottom: 0
}

.nor-box a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.nor-box a img {
    transition: all .5s
}

.nor-box a:hover img {
    transform: scale(1.1)
}

.nor-box .video-txt {
    display: flex;
    align-items: center;
    height: 47px
}

.sec-data {
    margin-top: 40px
}

.sec-data>h3 {
    margin-bottom: 15px
}

.sec-data .mod-data {
    width: 681px;
    height: 266px;
    padding: 0 10px
}

.sec-data .mod-data:nth-of-type(2) {
    width: 510px;
    margin-left: 5px;
    padding: 12px 15px 0;
    font-size: 12px
}

.data-menu {
    display: flex;
    align-items: center;
    height: 70px;
    border-bottom: 1px dotted #9a9a99
}

.data-menu h4 {
    width: 86px;
    margin-right: 32px;
    text-indent: 4px;
    flex-shrink: 0
}

.data-menu>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 7px 0 0;
    font-size: 18px
}

.data-menu>div a {
    width: 122px;
    height: 30px;
    margin: 0 17px 3px 0;
    padding-left: 15px;
    line-height: 30px
}

.data-menu>div a:nth-of-type(4n) {
    margin-right: 0
}

.data-menu>div a:hover {
    background: url(https://img6.99.com/my/images/2024/index/img/btn-data.png) no-repeat
}

.special-cont {
    padding: 13px 0 0;
    justify-content: space-between
}

.special-cont .nor-box {
    width: 320px;
    height: 175px
}

.special-cont .nor-box .video-txt {
    background: url(https://img6.99.com/my/images/2024/index/img/video-txt.png) no-repeat;
    height: 35px
}

.mod-service {
    line-height: 27px
}

.mod-service>p {
    border-top: 1px dotted #9a9a99;
    line-height: 34px
}

.mod-service>p span:nth-last-of-type(1) {
    padding-left: 10px
}

.service-cont {
    position: relative;
    padding: 10px 0 16px 165px
}

.service-cont img {
    position: absolute;
    top: 13px;
    left: 0;
    width: 155px;
    height: 155px
}

.service-cont a {
    text-decoration: underline
}

.service-cont a:hover {
    color: #ea8d31
}

.service-right {
    top: 12px;
    left: 364px;
    padding: 0 0 0 15px;
    border-left: 1px dotted #9a9a99
}

.service-right h4 {
    margin-bottom: 10px
}

.service-right a {
    display: block;
    transition: all .5s
}

.service-right a:hover {
    transform: translate(3%,0)
}
